.custom-card-slider .swiper-nav-wrapper {
    max-width: var(--wp--style--global--wide-size);
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: var(--wp--preset--spacing--40);
}

.custom-card-slider .swiper-pagination {
    position: relative;
    left: auto;
    top: auto !important;
    bottom: auto !important;
    right: auto;
    margin: 0;
    width: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}

.custom-card-slider .swiper-pagination .swiper-pagination-bullet {
    width: 8px;
    height: auto;
    aspect-ratio: 1;
    background-color: var(--wp--preset--color--foreground-4);
    transition: background .3s ease;
}

.custom-card-slider .swiper-pagination .swiper-pagination-bullet:hover,
.custom-card-slider .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background-color: var(--wp--preset--color--foreground-4);
}

@media (max-width: 768px) {
    .custom-card-slider .swiper-pagination {
        gap: 4px;
    }
}

.custom-card-slider .swiper-button-next,
.custom-card-slider .swiper-button-prev {
    border: none;
    position: relative;
    top: auto;
    left: auto;
    bottom: auto;
    right: auto;
    margin: 0;
    width: auto;
    height: auto;
    width: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 40px;
    background-color: var(--wp--preset--color--background-4);
    border-radius: 9999px;
    transition: background .3s ease, opacity .3s ease;
}

.has-background-4-background-color .custom-card-slider .swiper-button-next,
.has-background-4-background-color .custom-card-slider .swiper-button-prev {
    background-color: var(--wp--preset--color--background-3);
}

.custom-card-slider .swiper-button-next:hover,
.custom-card-slider .swiper-button-prev:hover {
    background-color: var(--wp--preset--color--background-2);
}

.custom-card-slider .swiper-button-next svg,
.custom-card-slider .swiper-button-prev svg {
    width: 15px;
    height: auto;
    aspect-ratio: 1;
}

.custom-card-slider .swiper-button-next:after,
.custom-card-slider .swiper-button-prev:after {
    display: none;
    content: none;
}

.custom-card-slider .wp-block-post.swiper-slide {
    margin-block-start: var(--wp--preset--spacing--30);
}